Read the latest fix set for a repository.
Read the latest fix set for a repository.
GET
https://app.softsolz.uk/api/v1/services/seo/sites/{site_id}/code/repos/{repo_id}/fixesRecent Requests
Log in to see full request historyTimeStatusUser Agent
Make a request to see history.
Path Params
site_idstringrequiredrepo_idstringrequiredHeaders
AuthorizationstringrequiredBearer token: `Bearer sk_live_...` (or `sk_test_...` for sandbox). A login token will not work here.
Response
Response Body
fix_setobjectLatest fix set, or null.filesarray of objectsIts files.Request
import { SoftSolz } from '@softsolz/sdk';
const client = new SoftSolz({ apiKey: process.env.SOFTSOLZ_API_KEY });
const result = await client.seo.getSiteCodeRepoFixes('<site_id>', '<repo_id>');console.log(result);Credentials
Sent as a Bearer token. Stored only in your browser.
Response · 200
{ "data": { "fix_set": {}, "files": [] }}